name: Survie en Cité
type: competence
img: systems/foundryvtt-reve-de-dragon/icons/competence_survie_cite.webp
_id: oHnSnCw1RAW5t15S
system:
  description: >-
    <p>Se sentir à son aise dans un milieu urbain, dans une foule. Savoir
    s’orienter intuitivement dans le dédale d’une cité inconnue, et en déceler
    les dangers : coupeurs de bourse, escrocs, tout autant que patrouilles de
    gardes. Savoir à qui s’adresser.</p>

    <p>&nbsp;</p>
  descriptionmj: ''
  niveau: -8
  default_diffLibre: 0
  base: -8
  categorie: particuliere
  xp: 0
  defaut_carac: derobee
  niveau_archetype: 0
  xp_sort: 0
ownership:
  default: 0
effects: []
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!oHnSnCw1RAW5t15S'

